読者です 読者をやめる 読者になる 読者になる

visible true

技術的なメモを書く

minSdkVersion 17未満でもleanbackを使う方法

leanbackってminSdkVersion 17なので10*1とか14*2とか16*3とかしてると怒られるんですよね。 AndroidManifest.xml <uses-sdk tools:overrideLibrary="android.support.v17.leanback"/> OK。TV対応待ったなし。 *1:死 *2:おお *3:よしよし</uses-sdk>